div.container {
  width: 95% !important;
}
div.container #toolbar {
  font-size: 1rem;
  box-shadow: 0 0 3px #808080;
  background-color: #fafafa;
  margin: 10px !important;
  white-space: nowrap;
  width: 90%;
  min-width: 605px;
}
div.container #toolbar > div {
  margin: 4px 0px !important;
}
div.container #toolbar .tool-item,
div.container #toolbar .zoom-tool-item {
  padding: 5px;
  cursor: pointer;
}
div.container #toolbar .tool-item.active {
  box-shadow: inset 0px 0px 6px 0px #2dabea;
  -webkit-box-shadow: inset 0px 0px 6px 0px #2dabea;
  -moz-box-shadow: inset 0px 0px 6px 0px #2dabea;
  -o-box-shadow: inset 0px 0px 6px 0px #2dabea;
}
div.container #toolbar #columnAlign,
div.container #toolbar #fontSize,
div.container #toolbar #colspan,
div.container #toolbar #tableWidth {
  width: 10%;
  margin: 0px;
  background-color: #fff;
  height: 4%;
  padding-left: 4px;
  box-shadow: inset 0px 0px 6px 0px #2dabea;
  -webkit-box-shadow: inset 0px 0px 6px 0px #2dabea;
  -moz-box-shadow: inset 0px 0px 6px 0px #2dabea;
  -o-box-shadow: inset 0px 0px 6px 0px #2dabea;
}
div.container #toolbar #tableWidth {
  color: #000 !important;
}
div.container #toolbar #fontSize,
div.container #toolbar #colspan {
  width: 6%;
}
div.container #toolbar #cellBorder i {
  float: right;
}
div.container #toolbar .errMsg {
  display: inline-block;
}
div.container #toolbar .tool-item:hover {
  background-color: rgba(45,171,234,0.62);
  border-color: #ccc;
}
div.container #toolbar .dropdown-content li {
  min-height: 25px !important;
}
div.container #toolbar .dropdown-content li a {
  padding: 5px !important;
  font-size: 1rem !important;
}
div.container #toolbar .withStubTool label {
  color: rgba(0,0,0,0.87);
  padding-left: 20px;
  height: 18px;
}
div.container #toolbar .withStubTool label:after {
  width: 15px !important;
  height: 15px !important;
  top: 3px !important;
}
div.container #toolbar .withStubTool [type="checkbox"].filled-in:checked+label:before {
  width: 6px !important;
}
div.container .tableContainerGroup {
  height: 500px;
  overflow: auto;
}
div.container #tableContainer {
  transform-origin: top left;
}
div.container #tableContainer table {
  table-layout: fixed;
  border: none;
}
div.container #tableContainer table .sty,
div.container #tableContainer table .styrm {
  border-bottom: none;
}
div.container #tableContainer table thead,
div.container #tableContainer table tbody,
div.container #tableContainer table colgroup {
  border: none;
}
div.container #tableContainer table td[valid=false],
div.container #tableContainer table th[valid=false] {
  background-color: #ffb6c1;
}
div.container #tableContainer table td[valid=false] .spanWrap,
div.container #tableContainer table th[valid=false] .spanWrap {
  background-color: #e0ffff;
}
div.container #tableContainer table td[currentSelection=true],
div.container #tableContainer table th[currentSelection=true] {
  background-color: #2dabea;
}
div.container #tableContainer table tr td p,
div.container #tableContainer table tr th p {
  margin: 0px !important;
}
div.container #tableContainer table td[valign="top"],
div.container #tableContainer table th[valign="top"] {
  vertical-align: top;
}
div.container #tableContainer table td[align="center"] p,
div.container #tableContainer table th[align="center"] p {
  text-align: center;
}
div.container #tableContainer table td[align="left"] p,
div.container #tableContainer table th[align="left"] p {
  text-align: left;
}
div.container #tableContainer table td[align="right"] p,
div.container #tableContainer table th[align="right"] p {
  text-align: right;
}
div.container #tableContainer table td[align="justify"] p,
div.container #tableContainer table th[align="justify"] p {
  text-align: justify;
}
div.container #tableContainer table td[valign="center"],
div.container #tableContainer table th[valign="center"] {
  vertical-align: middle;
}
div.container #tableContainer table td[valign="bottom"],
div.container #tableContainer table th[valign="bottom"] {
  vertical-align: bottom;
}
div.container #tableContainer table [data-border-left="true"] {
  border-left: 1px solid #000 !important;
}
div.container #tableContainer table [data-border-right="true"] {
  border-right: 1px solid #000 !important;
}
div.container #tableContainer table [data-border-top="true"] {
  border-top: 1px solid #000 !important;
}
div.container #tableContainer table [data-border-bottom="true"] {
  border-bottom: 1px solid #000 !important;
}
div.container #tableContainer table img {
  max-width: 100%;
}
div.container #tableContainer .stubNode {
  float: left;
}
div.container #tableContainer .stubNode:after {
  content: "\A0";
}
div.container .noselect {
  -webkit-touch-callout: none /* iOS Safari */;
  -webkit-user-select: none /* Chrome/Safari/Opera */;
  -khtml-user-select: none /* Konqueror */;
  -moz-user-select: none /* Firefox */;
  -ms-user-select: none /* Internet Explorer/Edge */;
  user-select: none /* Non-prefixed version, currently
	                                  not supported by any browser */;
}
div.container .updateTable {
  margin-right: 5px;
}
div.container .btn-danger {
  background-color: #fb5a4e;
}
div.container .btn-danger:hover {
  background-color: #fb5a4e;
}
div.container .btn {
  height: 20px;
  line-height: 0px;
  padding: 5px;
  font-size: 0.8rem;
}
div.container .loadingDiv {
  position: absolute;
  width: 592px;
  height: 512px;
  left: 50%;
  top: 50%;
  margin-left: 296px;
}
.loadingProgress {
  top: 30%;
  width: 100%;
  position: absolute !important;
}
.layoutContainer {
  height: 70px;
}
.layoutContainer .layout {
  display: inline-block;
  position: absolute;
  margin-left: 1px;
  border-right: 1px solid rgba(128,128,128,0.34);
/*&:after {
			content "-->"
			float right
		}

		&:before {
			content "<--"
			float left
		}*/
}
.layoutContainer .layout .layoutName {
  text-align: center;
  background: rgba(128,128,128,0.75);
  color: #795548;
  border-top: 1px solid #fff;
  margin-top: 0px;
}
